KDE 4.9 PyKDE API Reference

- KDE's Python API

# NETRect Class Reference

`from PyKDE4.kdeui import *`

## Detailed Description

Simple rectangle class for NET classes.

This class is a convenience class defining a rectangle as a point x,y with a size width by height. The existence of this class is to keep the implementation from being dependent on a separate framework/library;

NETRect is only used by the NET API. Usually QRect is the appropriate class for representing a rectangle.

## Attributes

NETPoint | pos
NETSize | size

## Attribute Documentation

NETPoint pos

NETSize size